/* CSS Document */

body{font-size:12px; color:#4A4A4A; font-family:Arial, Verdana, Helvetica, sans-serif; background-repeat:repeat-x; margin:0 auto;}
ul,li{padding:0; margin:0; list-style:none;}
input{font-size:12px;}
form{padding:0; margin:0;}
img{border:0; margin:0; padding:0}

.clear{height:0; overflow:hidden; clear:both;}

.f14{font-size:14px; font-weight:bold;}
.red{color:#FF0000;}
.white{color:#FFFFFF;}

.unline{border-bottom:#D9D9D9 1px dashed; line-height:25px;}
.mbg{background:#F8F8F8; color:#FFFFFF; border:#E4E4E4 1px solid; text-align:center;}
.xialacs{position:absolute; z-index:10; visibility: hidden; top:190px; opacity:0.8; -moz-opacity:0.5; filter:alpha(opacity=99);}

/*link*/
a:link {color: #4A4A4A; text-decoration:none;}
a:visited {color: #4A4A4A;text-decoration:none;}
a:hover {color: #ff0000; text-decoration:underline;}
a:active {color: #4A4A4A;}

.menu:link {color: #ffffff; text-decoration:none;}
.menu:visited {color: #ffffff;text-decoration:none;}
.menu:hover {color: #ffffff; text-decoration:underline;}
.menu:active {color: #ffffff;}

.mf14{font-size:14px; font-weight:bold;}
.mf14:link {color: #4A4A4A; text-decoration:none;}
.mf14:visited {color: #4A4A4A;text-decoration:none;}
.mf14:hover {color: #ff0000; text-decoration:underline;}
.mf14:active {color: #4A4A4A;}

.mpname{font-size:12px;}
.mpname:link {color: #ff0000; text-decoration:none;}
.mpname:visited {color: #ff0000;text-decoration:none;}
.mpname:hover {color: #ff0000; text-decoration:underline;}
.mpname:active {color: #ff0000;}



/*head*/
#head{width:950px; height:152px; text-align:right; color:#ffffff; padding-right:10px; padding-top:10px; background-image:url("image/image_02.jpg"); margin:0 auto;}

/*menu*/
#menu{width:960px; height:31px; background:url("image/image_04.jpg"); margin:0 auto;}
.mcbg{width:930px; padding-left:30px; background-image:url("image/image_04.jpg"); height:31px; float:left;}
#mname{width:auto; height:auto; line-height:31px; float:left;}
#mline{width:auto; line-height:26px; color:#FFFFFF; padding-left:25px; padding-right:25px; height:auto; float:left;}
#mbg{width:960px; background:url("image/image_06.jpg"); height:68px; margin:0 auto;}

/*banner*/
#banner{width:960px; padding:6px 0; margin:0 auto;}
#bleft{width:220px; padding-right:10px; height:auto; float:left;}
#nkey{width:220px; height:224px; padding-bottom:6px;}
#nktitle{width:220px; height:30px; background-image:url("images/images_24.jpg");}
.nkname{padding-top:6px; text-align:center;}
#nkcon{width:206px; height:182px; padding:6px; border-left:#D9D9D9 1px solid; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid;}
.tgbg{border:#E4E4E4 1px solid; line-height:22px; margin-top:10px; margin-bottom:10px; padding:2px 2px 2px 8px; background-color:#F3F3F3;}
.twbg{padding:2px; line-height:26px;}

#consult{width:220px; height:296px;}
#constitle{width:220px; height:auto;}
#consmid{width:200px; padding-left:10px; padding-right:10px; height:272px; background-image:url("images/image_20.jpg");}
.cline{border-bottom:#CCCCCC 1px dashed; line-height:26px;}
#consbot{width:220px; height:auto;}

#bright{width:730px; height:auto; float:left;}
#bpic{width:720px; padding-left:10px; line-height:36px; padding-top:10px; height:auto;}

/*center*/
#center{width:960px; height:502px; padding-top:6px; margin:0 auto;}
#cleft{width:220px; height:auto; float:left;}
#case{width:220px; height:265px;}
#catitle{width:200px; background-image:url("images/images_24.jpg"); padding-top:8px; padding-left:20px; height:24px;}
#cacon{width:210px; border-left:#D9D9D9 1px solid; padding:4px; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid; height:228px;}
#incacon{width:210px; border-left:#D9D9D9 1px solid; padding:4px; border-right:#D9D9D9 1px solid; height:228px;}

#cptext{width:98px; padding-left:2px; text-align:center; padding-right:2px; height:auto; line-height:18px; float:left;}

#contact{width:220px; background-color:#FFFFFF;}
#contitle{width:200px; background-image:url("images/images_24.jpg"); padding-top:8px; padding-left:20px; height:24px;}
#concon{width:210px; border-left:#D9D9D9 1px solid; padding:4px; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid; height:188px;}
.conline{border-bottom:#CCCCCC 1px dashed; line-height:26px;}

#cmid{width:531px; padding-right:9px; height:auto; float:left;}
/*about us*/
#about{width:531px; height:265px;}
#abtitle{width:531px; height:33px; background-image:url("images/images_26.jpg");}
.abname{width:121px; padding-top:10px; text-align:center; float:left;}
.abposition{width:400px; padding-top:10px; padding-right:10px; text-align:right; float:left;}
#abcon{width:517px; padding:6px; border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 1px solid; height:222px;}
#abpic{width:180px; padding-top:6px; float:left;}
#abtext{width:330px; padding-left:7px; font-size:14px; line-height:25px; padding-top:6px; float:left;}
.at16{font-size:16px; color:#FF0000; font-weight:bold; text-align:center;}

/*product*/
#product{width:531px; height:230px; padding-top:9px;}
#protitle{width:531px; height:33px; background-image:url("images/images_26.jpg");}
.pname{width:121px; padding-top:8px; text-align:center; float:left;}
.ppic{width:400px; padding-top:6px; padding-right:10px; text-align:center; float:left;}
#procon{width:517px; padding:6px; border-left:#DCDCDC 1px solid; border-right:#DCDCDC 1px solid; border-bottom:#DCDCDC 1px solid; background-color:#F5F4F4; height:184px;}
#pictext{width:159px; padding-left:5px; padding-top:15px; padding-right:5px; height:auto; float:left;}
#inpictext{width:159px; padding-left:10px; padding-top:15px; padding-right:10px; height:auto; float:left;}
.prpic{width:148px; padding-left:11px; padding-top:11px; background-image:url("images/image_41.jpg"); height:121px;}
.prtext{width:159px; padding-top:10px; text-align:center; overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap;}

#cright{width:190px; height:auto; float:left;}

#honor{width:190px; height:268px;}
#hontitle{width:190px; height:32px; background-image:url("images/image_28.jpg");}
.hpname{padding-left:20px; padding-top:8px;}
#honcon{width:176px; height:223px; padding:6px; border-left:#D9D9D9 1px solid; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid;}

#partner{width:190px; height:230px; padding-top:7px;}
#partitle{width:190px; height:32px; background-image:url("images/image_28.jpg");}
#parcon{width:176px; height:185px; padding:6px; border-left:#D9D9D9 1px solid; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid;}

/*elegant*/
#elegant{width:960px; height:222px; padding-top:6px; margin:0 auto;}
#eltitle{width:960px; height:32px; background-image:url("images/image_44.jpg");}

#elcon{width:943px; padding:5px 5px 5px 10px; height:179px; border-left:#CECECE 1px solid; border-right:#CECECE 1px solid; border-bottom:#CECECE 1px solid;}
#elpt{width:225px; padding-left:5px; padding-right:5px; height:auto; float:left;}
.elpic{width:225px; background-image:url("images/image_47.jpg"); height:156px;}
.eltext{width:225px; padding-top:6px; text-align:center;}

#hlpt{width:188px; padding-left:23px; padding-right:23px; height:auto; float:left;}
.hlpic{width:186px; text-align:center; border:#999999 1px solid; height:auto;}
.hltext{width:188px; padding-top:6px; text-align:center;}

/*news*/
#mnews{width:960px; height:243px; padding-top:6px; margin:0 auto;}
#mnall{width:228px; border:#C5BCBD 1px solid; padding:1px; margin-right:10px; height:auto; float:left;}
#mntitle{width:228px; background-image:url("images/image_51.jpg"); height:27px; float:left;}
.mntname{width:158px; padding-left:10px; padding-top:6px; float:left;}
.mnmore{width:60px; padding-top:6px; float:left;}
#mncon{width:220px; padding:4px; background-image:url("images/image_53.jpg"); height:203px;float:left;}
.mnline{border-bottom:#CCCCCC 1px dashed; line-height:28px; overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap;}

#mnright{width:228px; border:#C5BCBD 1px solid; margin-left:2px; padding:1px; height:auto; float:left;}



/*link*/
#link{width:960px; height:100px; padding-top:6px; margin:0 auto;}
#ltitle{width:960px; background-image:url("images/image_55.jpg"); height:36px;}
.lname{padding-left:40px; padding-top:15px;}
#lcon{width:946px; padding:6px; border-left:#E5E5E5 1px solid; border-right:#E5E5E5 1px solid; border-bottom:#E5E5E5 1px solid; height:50px;}
.ltext{width:94px; line-height:25px; text-align:center; float:left;}

#project{width:960px; height:100px; padding-top:6px; padding-bottom:6px; margin:0 auto;}

/*bottom*/
#bottom{width:958px; border:#DFDFDF 1px solid; height:22px; text-align:center; background-image:url("images/image_58.jpg"); padding-top:8px; margin:0 auto;}
#botcon{width:960px; text-align:center; height:68px; padding-top:10px; line-height:25px; margin:0 auto;}

/*inside*/
#inbanner{width:960px; height:136px; padding-top:6px; padding-bottom:6px; margin:0 auto;}

#inside{width:960px; height:auto; background-image:url("images/mbg.jpg"); margin-top:6px; margin:0 auto;}
#inleft{width:220px; height:auto; float:left;}
#leftcon{width:210px; border-left:#D9D9D9 1px solid; padding:4px; border-right:#D9D9D9 1px solid;}
#leftbot{width:220px; height:auto;}

#lefta{width:220px; background-color:#FFFFFF; padding-bottom:6px;}
#latitle{width:220px; height:30px; background-image:url("images/images_24.jpg");}
.laname{padding-top:6px; text-align:center;}
#lacon{width:206px; padding:6px; border-left:#D9D9D9 1px solid; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid;}

#lfftn{width:220px; background-color:#FFFFFF; padding-bottom:6px;}
#lfcon{width:206px; padding:6px; border-left:#D9D9D9 1px solid; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid;}

#leftn{width:220px; height:168px; background-color:#FFFFFF; padding-bottom:6px;}
#lncon{width:206px; height:132px; padding:6px; border-left:#D9D9D9 1px solid; border-right:#D9D9D9 1px solid; border-bottom:#D9D9D9 1px solid;}
.lagbg{line-height:22px; text-align:center; background:#F3F3F3; padding:4px 0; border:#E4E4E4 1px solid; margin-bottom:3px;}
.lpgbg{line-height:22px; background:#F3F3F3; padding:4px 0 4px 30px; border:#E4E4E4 1px solid; margin-bottom:3px;}
.lawbg{line-height:22px; padding-top:6px; text-align:center; padding-bottom:5px; background-image:url("images/btn2.gif");}

#inright{width:728px; height:auto; float:left;}
#alltitlebg{width:728px; height:68px; background-image:url("image/a1.jpg");}
#a1bg{width:728px; height:68px; background-image:url("image/a1.jpg"); line-height:1.2em;}
.alltitle{width:580px; padding-left:40px;   color:#000000; float:left;}
.position{width:720px; padding-top:10px; text-align:right; padding-right:8px; float:left;}
#content{width:716px; line-height:25px; padding:6px 6px 6px 16px;    overflow: hidden;}
#content IMG{ max-width:716px;}
#content table{ width:100%; border-collapse:collapse;  }
#content table td{ border:1px solid #ddd; padding:0 5px;}

#innews{width:696px; line-height:25px; padding:10px;}
.inline{border-bottom:#CCCCCC 1px dashed;}
.inntitle{width:590px; padding-left:10px; line-height:26px; float:left;}
.inndate{width:96px; line-height:26px; color:#666666; float:left;}
.indate{text-align:right;}

#page{with:700px; text-align:right; line-height:30px; padding-right:16px;}
#pnext{width:706px; padding-left:10px; line-height:28px;}
.inptitle{text-align:center; line-height:32px; font-size:16px; font-weight:bold;}
.inppic{text-align:center;}
